<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
         form, form *{
            display: block;
        }

    </style>
</head>
<body>
    <form action="">
        <label>Name</label>
        <input type="text" name="name" placeholder="name"> 
        <label>Surname</label>
        <textarea name="feedback" placeholder="surname" ></textarea>
        <label>Your position</label>
        <select name="day">
            <option value="select">Select me :)</option>
            <option value="Good">Good</option>
            <option value="Bad">Bad</option>
        </select>
        <label>Describe yuorself</label>
        <textarea name="feedback" placeholder="Write yuor description here" ></textarea>
        <input type="submit">
    </form>
</body>
</html>